<!-- 
    Nom: Hidalgo
    Prenom: Carlos
    Classe: P1A
    Date: 22/11/22
    Projet: Site sans classe ou id
 -->
 <!DOCTYPE html>
 <html lang="fr">
 <head>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <link rel="icon" href="images/favicon-16x16.png">
     <link rel="stylesheet" href="css/Jupiter.css">
     <title>Solaire Système</title>
 </head>
 <body>
     <!-- Header -->
     <header>
         <h1>La planète Jupiter</h1>
     </header>
     <!-- Navigation -->
     <nav>
         <h2><a href="index.html">&#8592 Retour au Système Solaire</h2></a>
     </nav>
     <!-- Main -->
     <main>
         <div>
             <img src="images/Jupiter.png" alt="Jupiter" title="Jupiter">
         <p> Jupiter est la cinquième planète à partir du Soleil. C'est la plus grande planète dans notre système solaire plus de deux fois plus massive que toutes les autres planètes réunies.. Jupiter a été nommé d'après le roi des dieux dans la mythologie romaine. Jupiter est principalement composé d'hydrogène et d'hélium. La grande tache rouge emblématique de Jupiter est une tempête géante plus grande que la Terre qui fait rage depuis des centaines d'années. Une journée à Jupiter ne prend que 15 heures, mais il faut 12 ans à Jupiter pour terminer une orbite.</p>
         </div>
     </main>
     <footer>
         <p>&copy; 2022-2023 Carlos Hidalgo</p>
     </footer>
 </body>
 </html>